﻿
Microsoft Visual Studio Solution File, Format Version 12.00
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "std_string", "std_string.vcxproj", "{E1972943-AA58-4A38-9F3B-801C9B7CF00C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Debug|x64 = Debug|x64
		Release|Win32 = Release|Win32
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E1972943-AA58-4A38-9F3B-801C9B7CF00C}.Debug|Win32.ActiveCfg = Debug|Win32
		{E1972943-AA58-4A38-9F3B-801C9B7CF00C}.Debug|Win32.Build.0 = Debug|Win32
		{E1972943-AA58-4A38-9F3B-801C9B7CF00C}.Debug|x64.ActiveCfg = Debug|x64
		{E1972943-AA58-4A38-9F3B-801C9B7CF00C}.Debug|x64.Build.0 = Debug|x64
		{E1972943-AA58-4A38-9F3B-801C9B7CF00C}.Release|Win32.ActiveCfg = Release|Win32
		{E1972943-AA58-4A38-9F3B-801C9B7CF00C}.Release|Win32.Build.0 = Release|Win32
		{E1972943-AA58-4A38-9F3B-801C9B7CF00C}.Release|x64.ActiveCfg = Release|x64
		{E1972943-AA58-4A38-9F3B-801C9B7CF00C}.Release|x64.Build.0 = Release|x64
	EndGlobalSection
EndGlobal
